<div class="container">
	<div class="policy1">
		<div class="about-heading">
			<h2 style="margin-top: 20px;">Terms of Sale</h2>
		</div>
		<div class="cont policy">
			<p>
				<strong>Refund Policy</strong>
			</p>
			<p>&#8212;&#8212;&#8212;&#8212;&#8212;&#8212;&#8211;</p>
			<p>Updated Mar 22, 2020</p>

			<p>At {{project.name}}, we want you to be satisfied with our services and product. We value any feedback from our customers and do everything to fix all possible issues. However, if you are still not satisfied, please refer to our refund policy mentioned below.</p>


			<p>{{project.name}} provides software which is available on a try before purchase basis, there is free Demo versions available, and you can install to ensure that you can fully experience it prior to purchase.</p>


			<h3>
				<strong>HOW TO GET A REFUND?</strong>
			</h3>


			<p>{{project.name}} offers a
				<strong>14-day money-back guarantee</strong>! You have 14 days from the date of purchase to request a refund by filling form below. Before submitting a refund request, refer to our refund terms below for more information.</p>


			<h3>
				<strong>ARE YOU ENTITLED TO A REFUND?</strong>
			</h3>


			<p>{{project.name}} SOFTWARE REFUND TERMS:</p>


			<p>
				<strong>Month of request</strong>&nbsp;&#8211; It is the month when the actual request for a refund is conducted.</p>


			<p>
				<strong>Unused part of a purchased subscription license</strong>&nbsp;&#8211; It is a certain number of months (days) counted from the moment you officially request a refund until the expiration date of the subscription.</p>


			<p>{{project.name}} provides customers with all possible kinds of support, including manuals, email support, telephone support, live chat, etc. Therefore, if the customer did not follow the instructions, or refused to use our Customer Support assistance, {{project.name}} has the right to decline the refund request.</p>


			<p>Certain refund requests may be considered by the Company on a case by case basis and granted at the sole discretion of the Company.</p>


			<p>In case of refund issued, it would be within 7 to 10 business days. Upon receiving a refund you shall cease all use of paid plans. {{project.name}} reserves the right to remove all subscription for the refunded products.</p>


			<h3>
				<strong>NON-REFUNDABLE CASES</strong>
			</h3>


			<p>{{project.name}} may decline refund claims in the following cases:</p>


			<ul style='list-style:decimal;color:#929292; padding:0 20px 20px 50px'>
				<li>Software purchased for the wrong OS platform.</li>
				<li>Hard copies, including shipping charges.</li>
				<li>Inability to operate the software in your computing environment.</li>
				<li>Inability to use the software due to an operator error.</li>
			</ul>


			<p>Please note that we can only accept refund claims for products that are purchased through our website.</p>


			<h3>
				<strong>WHAT IS THE REFUND PROCEDURE?</strong>
			</h3>


			<p>Once we receive your request, it will be reviewed and processed by our Customer Support and shall require from&nbsp;<strong>1 to 5 business days</strong>&nbsp;to process the received materials and give an initial response, unless a refund can not be performed due to the terms and conditions set forth herein.</p>


			<p>
				<strong>ANY QUESTIONS?</strong>
			</p>


			<p>If you are still having any queries, feel free to contact us via email at:</p>


			<p>
				<a href="{{project.billing.email.link}}">{{project.billing.email.text}}</a>
			</p>


			<p>Our Customer Support team will assist you happily!</p>


		</div>
	</div>
</div>
